Skip to main content
GET
/
api
/
v1
/
account
/
business-user
/
{uid}
/
kyb-sessions
List KYB sessions
curl --request GET \
  --url https://sandbox-revo-api.raliopay.com/api/v1/account/business-user/{uid}/kyb-sessions \
  --header 'Authorization: Bearer <token>'
[
  {
    "createdAt": "2024-03-20T10:30:00.000Z",
    "documents": [
      {
        "category": "COMPANY_INFO",
        "createdAt": "2024-03-20T10:35:00.000Z",
        "fileName": "articles.pdf",
        "fileSize": 245678,
        "id": "fa6ac4d6-6a39-4112-a47d-5927817d798e",
        "kybSessionId": "5ada78ed-288f-43b5-b98c-890369e04fe3",
        "type": "MEMORANDUM_ARTICLES",
        "updatedAt": "2024-03-20T10:35:00.000Z"
      }
    ],
    "id": "5ada78ed-288f-43b5-b98c-890369e04fe3",
    "kybId": 1,
    "state": "CREATED",
    "updatedAt": "2024-03-20T10:30:00.000Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://doc.raliopay.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API Key for accessing management endpoints

Path Parameters

uid
string
required

Business User ID

Response

OK

createdAt
string
Example:

"2024-03-20T10:30:00.000Z"

documents
object[]
id
string
Example:

"5ada78ed-288f-43b5-b98c-890369e04fe3"

kybId
integer
Example:

1

state
string
Example:

"CREATED"

updatedAt
string
Example:

"2024-03-20T10:30:00.000Z"